@charset "utf-8";

.top-visual-area {
position: relative;
width: 100%;
height:100svh;
overflow: hidden;
}
.top-visual-area .mv {
width:100%;
height: 100svh;
position: absolute;
left:0;
top:0;
z-index: 0;
}
.top-visual-area .mv::before {
z-index: 2;
display: block;
position: absolute;
top: 0;
left: 0;
content: "";
width: 100%;
height: 100%;
background: rgba(0,0,0,0.3);

}
#visual-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
  background: url("../images/slide001.webp") top center / cover no-repeat;
}


.top-visual-area .copybox {
width: 100%;
position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
z-index: 3;
}
.top-visual-area .copybox p {
color: #fff;
text-align:center;
}
.top-visual-area .copybox figure {
width: 48%;
margin: 0 auto 4rem auto;
text-align: center;
}

.top-visual-area .copybox p.copy-2 {
font-size: 5.4em;
font-size: 5.4rem;
font-weight: 700;
font-family: "Noto Serif JP", serif;
letter-spacing: 2px;
margin-bottom: 2rem;
text-shadow: 0 0 15px rgba(0,0,0,0.3);
}
body.english-body .top-visual-area .copybox p.copy-2 {
font-size: 4.0em;
font-size: 4.0rem;
font-weight: 500;
font-family: "EB Garamond", serif;
letter-spacing: 0px;
margin-bottom: 2rem;
line-height: 1.2;
}
.top-visual-area .copybox p.copy-3 {
font-size: 2.4em;
font-size: 2.4rem;
font-weight: 700;
font-family: "Noto Serif JP", serif;
letter-spacing: 1px;
text-shadow: 0 0 10px rgba(0,0,0,0.3);
}
body.english-body .top-visual-area .copybox p.copy-3 {
font-size: 2.2em;
font-size: 2.2rem;
font-weight: 500;
font-family: "EB Garamond", serif;
letter-spacing: 1px;
line-height: 1.3;
}

.top-visual-area .scroll {
position: absolute;
bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-family: serif;
  color: #fff;
font-size: 1.4em;
font-size: 1.4rem;
  text-decoration: none;
z-index: 2;
}
.top-visual-area .scroll a {
  color: #fff;
}
.top-visual-area .scroll .icon {
display: block;
  width: 30px;
  height: 50px;
  border: 1px solid #fff;
  border-radius: 20px;
  position: relative;
  margin-inline:auto;
  margin-bottom: 6px;
}
.top-visual-area .scroll .icon::before {
  content: "";
  width: 1px;
  height: 8px;
  position: absolute;
  top: 8px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 2px;
  animation: scrollanime 2s infinite;
}
@keyframes scrollanime {
  0% {
    opacity: 1;
    transform: translate(-50%, 0);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, 20px);
  }
}



.section-area.top-message-area header {
	background: url("../images/slide006.webp") center center / 100% auto no-repeat;
}

.top-message-area .ceo-info p {
margin-bottom: 0;
}
.top-message-area .ceo-info p.lead {
margin-bottom: 6rem;
}
.top-message-area .ceo-info p.company {
display: inline-block;
padding-bottom: 1.5rem;
margin-bottom: 1.75rem;
border-bottom: #11116E 1px solid;
font-size: 1.8em;
font-size: 1.8rem;
font-weight: 600;
color: #11116E;
}
.top-message-area .ceo-info p.job-title {
margin-bottom: 0.75rem;
font-size: 1.7em;
font-size: 1.7rem;
font-weight: 600;
line-height: 1.4;
}
.top-message-area .ceo-info p.name {
font-size: 3em;
font-size: 3rem;
font-weight: 700;
line-height: 1.4;
vertical-align: baseline;
}
.top-message-area .ceo-info p.name span {
font-size: 1.7em;
font-size: 1.7rem;
font-weight: 700;
line-height: 2;
letter-spacing: 1px;
margin-left: 2rem;
}
.top-message-area .wrapper {
margin-bottom: 4rem;
}
.top-message-area .wrapper .text {
padding-left: 7%;
}

.top-vision-area {
background: #f9f9f9;
}
.section-area.top-vision-area .container {
	position: relative;
}

.section-area.top-vision-area header {
	background: url("../images/slide004.webp") center center / 100% auto no-repeat;
}
.section-area.top-vision-area .wrapper {
margin-bottom: 12rem;
align-items: center;
position: relative;
}
.section-area.top-vision-area .wrapper:last-of-type {
margin-bottom: 0;
}
.section-area.top-vision-area .wrapper::after {
position: absolute;
display: block;
content: "";
background: #fff;
z-index: 0;
}
.section-area.top-vision-area .wrapper:first-of-type::after {
top: -20rem;
right: 0;
width: 25rem;
height: 50rem;
}
.section-area.top-vision-area .wrapper:last-of-type::after {
bottom: -8rem;
left: 0;
width: 30rem;
height: 40rem;
}

.section-area.top-vision-area .wrapper > .photo {
    width: 45%;
}
.section-area.top-vision-area .wrapper > .text {
width: 55%;
text-align: center;
z-index: 1;
}
.top-vision-area h3.title {
font-size: 6.4em;
font-size: 6.4rem;
font-weight: 500;
font-family: "EB Garamond", serif;
margin-bottom: 4rem;
  position: relative;
  line-height: 1.4;
  padding:0.4rem 4rem;
  display: inline-block;
  color:#11116E;
}
.top-vision-area h3.title:before,
.top-vision-area h3.title:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}
.top-vision-area h3.title:before {
  border-left: solid 1px #11116E;
  border-top: solid 1px #11116E;
  top:0;
  left: 0;
}
.top-vision-area h3.title:after {
  border-right: solid 1px #11116E;
  border-bottom: solid 1px #11116E;
  bottom:0;
  right: 0;
}
.top-vision-area section p {
font-size: 2.4em;
font-size: 2.4rem;
font-weight: 600;
font-family: "Noto Serif JP", serif;
line-height: 2.0;
letter-spacing: 4px;
}
body.english-body .top-vision-area section p {
letter-spacing: 1px;
font-size: 2.0em;
font-size: 2.0rem;
line-height: 1.8;
padding: 0 5%;
}
.top-vision-area .slideshow {
  position: relative;
  width: 100%;
  aspect-ratio: 4 / 3.5;
  overflow: hidden;
}
.top-vision-area .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
}
.top-vision-area .slide.active {
  opacity: 1;
}

.top-history-area {
position: relative;
}
.top-history-area::after {
position: absolute;
top:0;
left: 0;
content: "";
display: block;
width: 15%;
height: 100%;
border-right: #ddd 1px solid;
z-index: -1;
}
.section-area.top-history-area header {
	background: url("../images/slide001.webp") center center / 100% auto no-repeat;
}
.top-history-area .yearbox {
margin-bottom: 12rem;
position: relative;
}
.top-history-area .yearbox::after {
position: absolute;
content: "";
display: block;
}
.top-history-area .yearbox:first-child::after {
bottom:-20rem;
right:-5%;
width: 13%;
height: 100%;
background: url("../images/year1600_2.webp") bottom right / 100% auto no-repeat;
}
.top-history-area .yearbox:nth-child(3)::after {
bottom:-30rem;
right:-4%;
width: 22%;
height: 60%;
background: url("../images/year1960_3.webp") bottom right / auto 100% no-repeat;
}
.top-history-area .yearbox:nth-child(5)::after {
bottom:-9rem;
left:-13%;
width: 18%;
height: 100%;
background: url("../images/year1960_2.webp") bottom left / 100% auto no-repeat;
}

.top-history-area .yearbox:last-child {
margin-bottom: 0;
}
.top-history-area .year {
margin-bottom: 6rem;
font-size: 5.0em;
font-size: 5.0rem;
font-weight: 600;
font-family: "Noto Serif JP", serif;
color: #777;
vertical-align:baseline;
line-height: 1.4;
letter-spacing: 2px;
}
body.english-body .top-history-area .year {
letter-spacing: 0.05rem;
line-height: 1.2;
}
.top-history-area .year span {
font-size: 7.0em;
font-size: 7.0rem;
font-weight: 400;
font-family: "EB Garamond", serif;
line-height: 1;
margin-right: 0.75rem;
}
body.english-body .top-history-area .year span.s-size {
font-size: smaller;
font-weight: 500;
}
.top-history-area .yearbox .text h3 {
font-family: "Noto Serif JP", serif;
}
body.english-body .top-history-area .yearbox .text h3 {
line-height: 1.4;
margin-bottom: 2rem;
font-weight: 600;
font-family: "EB Garamond", serif;
}
.top-history-area .yearbox .text {
padding-right: 7%;
width: 55%;
}
.top-history-area .yearbox .text.order-2 {
padding-left: 7%;
padding-right: 0;
}
.top-history-area .yearbox .photo {
width: 45%;
}

.top-company-area {

}
.top-company-area a {

}
.section-area.top-company-area header {
	background: url("../images/slide009.webp") center center / 100% auto no-repeat;
}
.section-area.top-company-area h3 {
font-size: 4em;
font-size: 4rem;
font-family: "Noto Serif JP", serif;
font-weight: 600;
margin: 12rem 0 12rem 0;
text-align: center;
}
.section-area.top-company-area h3:first-child {
margin: 0rem 0 12rem 0;
}

.top-company-area .logo-l {
width: 45%;
margin: 0 auto 3rem auto;
}
.section-area.top-company-area p.lead {
    font-size: 2.4em;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 1rem;
}
body.english-body .section-area.top-company-area p.lead {
    font-size: 1.8em;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 1rem;
}
body.english-body .section-area.top-company-area p.lead strong {
    font-weight: 500;
}
.top-company-area .group-box {
margin-bottom: 8rem;
}
.top-company-area .group-box:last-child {
margin-bottom: 0;
}
.top-company-area .group-box .logo {
width: 52%;
margin: 0 auto 2rem auto;
}

.top-company-area .wrapper > .text {
    width: 60%;
}
.top-company-area .wrapper > .photo {
    width: 38%;
}

.officers-box {
margin-top: 4rem;
}
.officers-box a {
display: flex;
justify-content: space-between;
align-items: center;
padding: 6rem 5rem 6rem 8rem;
border:#11116E 4px solid;
border-radius: 0.5rem;
background: url("../common/arrow001-b.svg") center left 4rem / 25px auto no-repeat;
color:#11116E;
transition: all 0.2s;
}
.officers-box a:hover {
transform: translateY(5px);
text-decoration: none;
}
.officers-box a strong {
font-size: 3.6em;
font-size: 3.6rem;
font-family: "Noto Serif JP", serif;
font-weight: 500;
letter-spacing: 4px;
line-height: 1;
}
.officers-box a span {
font-size: 2.4em;
font-size: 2.4rem;
font-family: "EB Garamond", serif;
font-weight: 400;
letter-spacing: 4px;
text-align: right;
line-height: 1;
}

.section-area.top-news-area header {
background: none;
padding: 12rem 0 0 0;
color:#11116E;
}
#body-area .section-area.top-news-area header {
    padding: 24rem 0 0 0;
}
.section-area.top-news-area header::before {
display: none;
}
.section-area.top-news-area .container {
    padding: 6rem 10% 18rem 10%;
}
.news-list {
border-top:#ddd 1px solid;
}
.news-list li {
border-bottom:#ddd 1px solid;
display: flex;
justify-content: space-between;
padding: 2.5rem 0;
}
.news-list li span {
width: 15%;
font-size: 1.4em;
font-size: 1.4rem;
color: #666;
}
.news-list li a {
width: 85%;
}
body.english-body .news-list li span {
width: 25%;
}
body.english-body .news-list li a {
width: 75%;
}

.section-area.top-officers-area header {
background: none;
padding: 12rem 0 0 0;
color:#11116E;
}
#body-area .section-area.top-officers-area header {
    padding: 24rem 0 0 0;
}
.section-area.top-officers-area header::before {
display: none;
}
.section-area.top-officers-area .container {
    padding: 6rem 10% 18rem 10%;
}

.section-area.top-officers-area dl dt {
text-align: left;
width: 27%;
}
.section-area.top-officers-area dl dd {
width: 73%;
}




@media screen and (max-width: 1366px) {


}
@media screen and (max-width: 1024px) {

.top-visual-area .copy-1,
.top-visual-area .copy-2,
.top-visual-area .copy-3,
.scroll {
  opacity: 1;
  transform: translateY(0px);
}

.section-area.top-vision-area .container {
    padding: 12rem 0 18rem 0;
}
.top-visual-area .copybox figure {
    width: 45%;
    margin: 0 auto 2rem auto;
}
.top-visual-area .copybox p.copy-2 {
    font-size: 4.4em;
    font-size: 4.4rem;
    letter-spacing: 0px;
    margin-bottom: 1.5rem;
}
.top-visual-area .copybox p.copy-3 {
    font-size: 2.0em;
    font-size: 2.0rem;
}
.top-vision-area h3.title {
    font-size: 5.4em;
    font-size: 5.4rem;
    margin-bottom: 3rem;
    padding: 0.3rem 3rem;
}
.top-vision-area h3.title:before,
.top-vision-area h3.title:after {
    width: 15px;
    height: 25px;
}
.section-area.top-vision-area .wrapper > .photo {
    width: 40%;
}
.section-area.top-vision-area .wrapper > .text {
    width: 60%;
}
.top-vision-area section p {
    font-size: 2.2em;
    font-size: 2.2rem;
    letter-spacing: 2px;
}
.top-history-area .yearbox .photo {
    width: 40%;
}
.top-history-area .yearbox .text {
    padding-right: 4%;
    width: 60%;
}
.top-history-area .year {
    margin-bottom: 4rem;
    font-size: 4.6em;
    font-size: 4.6rem;
    font-weight: 600;
}
.top-history-area .yearbox {
    margin-bottom: 8rem;
}
.top-history-area .yearbox:nth-child(3)::after {
    bottom: -10rem;
    right: -4%;
    width: 22%;
    height: 50%;
    background: url(../images/year1960_3.webp) bottom right / auto 100% no-repeat;
}
.top-history-area .yearbox:nth-child(5)::after {
top:-15rem;
    bottom: auto;
    left: -13%;
    width: 18%;
    height: 100%;
    background: url(../images/year1960_2.webp) top left / 100% auto no-repeat;
}



}
@media screen and (max-width: 840px) {
#visual-bg {
background: url("../images/slide001_sp.webp") top center / cover no-repeat;
}
.section-area.top-news-area header {
    padding: 6rem 0 0 0;
}
.section-area.top-news-area .container {
    padding: 4rem 5% 8rem 5%;
}
.section-area.top-message-area header {
    background: url(../images/slide006_sp.webp) center center / 100% auto no-repeat;
}
.section-area.top-officers-area .container {
    padding: 4rem 5% 8rem 5%;
}
.news-list li {
flex-direction: column;
    padding: 1.5rem 0;
}

body.english-body .news-list li a {
width: 100%;
}
body.english-body .news-list li span,
.news-list li span,
.news-list li a {
    width: 100%;
}
.top-visual-area .copybox {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.top-visual-area .copybox p.copy-2 {
        font-size: 4.0em;
        font-size: 4.0rem;
        margin-bottom: 1.25rem;
    }
.top-message-area .ceo-info p.lead {
    margin-bottom: 4rem;
}
.top-message-area .ceo-info p.company {
    padding-bottom: 1.35rem;
    margin-bottom: 1.5rem;
    font-size: 1.75em;
    font-size: 1.75rem;
}
.top-message-area .ceo-info p.name {
    font-size: 2.6em;
    font-size: 2.6rem;
}
.top-message-area .ceo-info p.job-title {
    margin-bottom: 0.5rem;
    font-size: 1.65em;
    font-size: 1.65rem;
}
.top-message-area .ceo-info p.name span {
    font-size: 1.5em;
    font-size: 1.5rem;
    letter-spacing: 0px;
    margin-left: 1.5rem;
}
    .section-area.top-vision-area .container {
        padding: 6rem 0 6rem 0;
    }
.section-area.top-vision-area .wrapper:first-of-type::after {
    top: -18rem;
    right: 0;
    width: 20rem;
    height: 30rem;
}
.top-vision-area section p {
        font-size: 1.85em;
        font-size: 1.85rem;
        letter-spacing: 0px;
}
.section-area.top-vision-area .wrapper {
    margin-bottom: 4rem;
}
.section-area.top-vision-area .wrapper:last-of-type::after {
    bottom: -8rem;
    left: 0;
    width: 20rem;
    height: 30rem;
}
.top-history-area .year {
        margin-bottom: 3rem;
        font-size: 3.2em;
        font-size: 3.2rem;
}
.top-history-area .year span {
    font-size: 5.0em;
    font-size: 5.0rem;
    margin-right: 0.5rem;
}
.top-history-area .yearbox:nth-child(3)::after {
        bottom: -10rem;
        right: 2%;
        width: 22%;
        height: 50%;
        background: url(../images/year1960_3.webp) bottom right / auto 100% no-repeat;
}
.top-history-area .yearbox:nth-child(5)::after {
        top: -10rem;
        bottom: auto;
        left: -5%;
        width: 14%;
        height: 100%;
        background: url(../images/year1960_2.webp) top left / 100% auto no-repeat;
    }
.top-history-area .yearbox {
        margin-bottom: 4rem;
}
.officers-box a {
    padding: 4rem 4rem 4rem 5rem;
    border: #11116E 3px solid;
    background: url(../common/arrow001-b.svg) center left 2rem / 20px auto no-repeat;
}
.officers-box a strong {
    font-size: 3.0em;
    font-size: 3.0rem;
    letter-spacing: 2px;
}
.officers-box a span {
    font-size: 2.0em;
    font-size: 2.0rem;
    letter-spacing: 2px;
}
.section-area.top-company-area h3 {
    font-size: 3em;
    font-size: 3rem;
    margin: 6rem 0 4rem 0;
}
.section-area.top-company-area h3:first-child {
    margin: 0rem 0 4rem 0;
}
.section-area.top-company-area p.lead {
    font-size: 2.0em;
    font-size: 2.0rem;
	margin-top: 1rem;
    margin-bottom: 0.85rem;
}
.top-company-area .group-box .logo {
width: 60%;
}
.top-company-area .group-box {
    margin-bottom: 4rem;
}
.top-company-area .wrapper > .text {
    width: 100%;
}
.top-company-area .wrapper > .photo {
    width: 100%;
}
.top-message-area .wrapper .text {
    padding-left: 0;
}
.top-message-area .wrapper > .photo {
        width: 60%;
        margin: 4rem auto 2rem auto;
}
#body-area .section-area.top-news-area header,
#body-area .section-area.top-officers-area header {
    padding: 14rem 0 0 0;
}
.section-area.top-officers-area dl dl {
flex-direction: column;
}
.section-area.top-officers-area dl dt {
width: 100%;
padding: 0.75rem 0 0.2rem 0;
}
.section-area.top-officers-area dl dd {
width: 100%;
margin-left: 2rem;
padding: 0.2rem 0 1rem 0;
}

}
@media screen and (max-width: 768px) {

.top-visual-area .copybox figure {
        width: 70%;
}
.top-visual-area .copybox p.copy-2 {
        font-size: 2.4em;
        font-size: 2.4rem;
        margin-bottom: 1rem;
}
body.english-body .top-visual-area .copybox p.copy-2 {
        font-size: 2.4em;
        font-size: 2.4rem;
    margin-bottom: 1rem;
}
.top-visual-area .copybox p.copy-3 {
        font-size: 1.8em;
        font-size: 1.8rem;
}
body.english-body .top-visual-area .copybox p.copy-3 {
        font-size: 1.8em;
        font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0;
}
.top-visual-area .copybox p.copy-3 br {
display: none;
}

.section-area.top-vision-area .container {
        padding: 4rem 5%;
}
.section-area.top-vision-area .wrapper:first-of-type::after {
        top: -15rem;
        right: -6%;
        width: 7rem;
        height: 12rem;
}
.section-area.top-vision-area .wrapper > .photo {
        width: 100%;
}
.section-area.top-vision-area .wrapper > .text {
        width: 100%;
}
.top-vision-area h3.title {
        font-size: 5.0em;
        font-size: 5.0rem;
        margin-bottom: 1rem;
        padding: 0.2rem 2rem;
}
.section-area.top-vision-area .wrapper:last-of-type::after {
        bottom: -10rem;
        left: -6%;
        width: 10rem;
        height: 10rem;
}
.section-area.top-news-area header {
        padding: 4rem 0 0 0;
}
.section-area.top-news-area .container {
        padding: 2rem 5% 4rem 5%;
}
.top-history-area .year {
        margin-bottom: 1.5rem;
        font-size: 3.0em;
        font-size: 3.0rem;
}
.top-history-area .year span {
    font-size: 6.0em;
    font-size: 6.0rem;
    margin-right: 0.5rem;
}
.top-history-area .yearbox .text {
        padding-right: 0;
        width: 100%;
}
.top-history-area .yearbox .photo {
        width: 100%;
}
.top-history-area .yearbox:first-child::after,
.top-history-area .yearbox:nth-child(3)::after,
.top-history-area .yearbox:nth-child(5)::after {
display: none;
}
.top-history-area .yearbox .text.order-2 {
    padding-left: 0;
    padding-right: 0;
}
.section-area.top-news-area h2.h2-title,
.section-area.top-officers-area h2.h2-title {
        font-size: 2.1em;
        font-size: 2.1rem;
		line-height: 1.5;
}
.section-area.top-news-area h3,
.section-area.top-officers-area h3 {
        font-size: 1.85em;
        font-size: 1.85rem;
		line-height: 1.5;
}
.section-area.top-news-area h3.h3-title:before,
.section-area.top-news-area h4:before,
.section-area.top-officers-area h3.h3-title:before,
.section-area.top-officers-area h4:before {
        top: 0.1rem;
        width: 4px;
        height: 24px;
}

.officers-box {
    margin-top: 2rem;
}
.officers-box a {
flex-direction: column;
align-items: flex-start;
        padding: 2rem 2rem 2rem 4rem;
        border: #11116E 3px solid;
        background: url(../common/arrow001-b.svg) center left 1.5rem / 15px auto no-repeat;
}
.officers-box a strong {
        font-size: 2.4em;
        font-size: 2.4rem;
        letter-spacing: 0px;
		margin-bottom: 1.5rem;
}
.officers-box a span {
        font-size: 1.6em;
        font-size: 1.6rem;
        letter-spacing: 1px;
}
.section-area.top-company-area h3:first-child {
        margin: 0rem 0 2rem 0;
}
.section-area.top-company-area h3 {
        font-size: 2.4em;
        font-size: 2.4rem;
        margin: 3rem 0 2rem 0;
}
.top-company-area .logo-l {
    width: 55%;
    margin: 0 auto 2rem auto;
}
.top-company-area .group-box .logo {
width: 80%;
}




}

